<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>Discussion Activity 10.3.1</h1>
    
    <h3><p>ارشادات</p></h3>
    
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    <h3><p>إبدأ الكتابة</p></h3>
    <ul>
        <li>
            <p>فيما يلي قائمة تضم مجموعة مختلفة من نظريات التغيير التي تم وضعها كجزء من عملية كبيرة تتعلق بالتفكير في الإجراءات المتخذة وملاحظتها، يُطلق عليها "التفكير في ممارسة السلام" (Reflecting on the Practice of Peace)، والتي تُعقد تحت رعاية منظمة Search for Common Ground، ونُشِرت في دليلها الذي صدر تحت اسم ;"التصميم لتحقيق نتائج: دمج المراقبة والتقييم في برامج تحويل النزاعات" (Designing for Results: Integrating Monitoring and Evaluation in Conflict Transformation Programs)، والذي أعده كل من شياني تشيرش ومارك م. روجرز</p>
        </li>
        <li>
            <p>اقرأ وتعرَّف على نظريات التغيير المختلفة، وفكر في أي منهم ستؤيد.</p>
        </li>
        <li>
            <p>لماذا تبدو نظرية التغيير هذه منطقية من وجهة نظرك؟ وما نوع (أنواع) النزاعات التي تهتم بالتعامل معها؟</p>
        </li>
    </ul>
    <p>
    
</div>
